Ask Your Question
0

DNF Transaction Error on Upgrade - wxBase

asked 2015-06-05 19:25:12 -0600

nathanjell gravatar image

updated 2015-06-06 14:52:50 -0600

mether gravatar image

Hello,

I tried to upgrade my system as usual, by using dnf. When I run dnf upgrade, however, the transaction check is run and succeeds but the transaction test returns an error, that the transaction check returned a conflict when trying to upgrade wxBase from wx-base-unicode-3.0.2-1.x86_64 to wxBase3-3.0.2-5.fc22.x86_64. Here's the entire output: link text.

What can I do to fix this conflict?

Thanks!

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2015-06-05 19:35:28 -0600

aeperezt gravatar image

You can remove wx-base-unicode-3.0.2-1.x86_64 if no other dependencies show. The do the update and installed back if you used for somethin

edit flag offensive delete link more

Comments

Thanks! Appears that wx-base-unicode no longer exists.

nathanjell gravatar imagenathanjell ( 2015-06-05 19:45:01 -0600 )edit

@nathanjell, don't add solved to the title. instead mark the answer as correct. thanks

mether gravatar imagemether ( 2015-06-06 14:53:51 -0600 )edit

Question Tools

1 follower

Stats

Asked: 2015-06-05 19:25:12 -0600

Seen: 587 times

Last updated: Jun 06 '15